<div class="panel panel-yellow-citoyen">
	<div class="panel-heading">
		<p class="panel-title">
			{% block panel_title %}
			{% endblock %}
		</p>
	</div>
	{% block panel_body %}
	{% endblock %}
</div>